[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# ShowHelpFileOrError

## Declaration

Source position: helpintfs.pas line 268

`function ShowHelpFileOrError(`
`const Filename: String;`
`const Title: String;`
`const MimeType: String`
`):TShowHelpResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.